Subject: Re: bug#10683: 23.4; Reverse video doesn't work for -nw

From: Łukasz Michalik <[email-masked]>
Date: Tue, 31 Jan 2012 21:53:43 +0100

> Your subject made me think you were talking about --reverse-video -nw,
> which is http://debbugs.gnu.org/4238, but I guess you aren't.
You are correct, apologies.

> Oh I see. You are using emacs -nw inside a transparent terminal
> emulator, 
That is as well correct.

> and Emacs detected the background mode as dark when it should
> have been light (or vice versa)
I don't really understand that, but whatever you say.  I used to get
transparent background with white fg, now it's reversed.